Ak ste z veľmi starej verzie napr. Napríklad, ak chcete aktualizovať 3.1 alebo 3.2 na ekey-net generation 4.x, musíte najskôr aktualizovať na verziu 3.4.3, aby bolo možné správne preniesť databázu.

Aktualizáciu nájdete tu ekey net 3.4.3 .